<?xml version="1.0" encoding="utf-8"?>
<!--
//
//  ReportFieldTypes.xml - XML definition for the embedded Report Field type icons 'File' instances
//
//  Author:
//       Michael Becker <alcexhim@gmail.com>
//
//  Copyright (c) 2020 Mike Becker's Software
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<mocha xmlns="urn:net.alcetech.schemas.Mocha">
	<libraries>
		<library id="{2826E41F-763A-413F-B239-3D9698AB629F}">
			<instances>
				<instance id="{2D53A8B2-7E02-4957-9523-A727758A8828}" classInstanceId="{5D081079-E136-406A-A728-7472937A6E5E}">
					<!-- File: Boolean.svg -->
					<attributeValues>
						<!-- File Name -->
						<attributeValue attributeInstanceId="&IDA_Name;" value="Boolean.svg" />
						<!-- Content Type -->
						<attributeValue attributeInstanceId="{34142FCB-172C-490A-AF03-FF8451D00CAF}" value="image/svg+xml" />
						<!-- Date Modified -->
						<attributeValue attributeInstanceId="{0DD670AF-498D-4FEC-A2CF-20E3E56EB732}" value="2016-01-01" />
						<!-- Data -->
						<attributeValue attributeInstanceId="&IDA_Value;" value="[encoded data, 4844 characters]" />
					</attributeValues>
				</instance>
				<instance id="{8B5CFF09-F929-4BAD-A0EE-BCBBA20807D6}" classInstanceId="{5D081079-E136-406A-A728-7472937A6E5E}">
					<!-- File: Currency.svg -->
					<attributeValues>
						<!-- File Name -->
						<attributeValue attributeInstanceId="&IDA_Name;" value="Currency.svg" />
						<!-- Content Type -->
						<attributeValue attributeInstanceId="{34142FCB-172C-490A-AF03-FF8451D00CAF}" value="image/svg+xml" />
						<!-- Date Modified -->
						<attributeValue attributeInstanceId="{0DD670AF-498D-4FEC-A2CF-20E3E56EB732}" value="2016-01-01" />
						<!-- Data -->
						<attributeValue attributeInstanceId="&IDA_Value;" value="[encoded data, 4464 characters]" />
					</attributeValues>
				</instance>
				<instance id="{9F495E08-26D8-49A9-8A21-AB9C818CE512}" classInstanceId="{5D081079-E136-406A-A728-7472937A6E5E}">
					<!-- File: DateTime.svg -->
					<attributeValues>
						<!-- File Name -->
						<attributeValue attributeInstanceId="&IDA_Name;" value="DateTime.svg" />
						<!-- Content Type -->
						<attributeValue attributeInstanceId="{34142FCB-172C-490A-AF03-FF8451D00CAF}" value="image/svg+xml" />
						<!-- Date Modified -->
						<attributeValue attributeInstanceId="{0DD670AF-498D-4FEC-A2CF-20E3E56EB732}" value="2016-01-01" />
						<!-- Data -->
						<attributeValue attributeInstanceId="&IDA_Value;" value="[encoded data, 7480 characters]" />
					</attributeValues>
				</instance>
				<instance id="{CE3A7B3E-5D80-453E-B3DA-816096CBE612}" classInstanceId="{5D081079-E136-406A-A728-7472937A6E5E}">
					<!-- File: Multiple.svg -->
					<attributeValues>
						<!-- File Name -->
						<attributeValue attributeInstanceId="&IDA_Name;" value="Multiple.svg" />
						<!-- Content Type -->
						<attributeValue attributeInstanceId="{34142FCB-172C-490A-AF03-FF8451D00CAF}" value="image/svg+xml" />
						<!-- Date Modified -->
						<attributeValue attributeInstanceId="{0DD670AF-498D-4FEC-A2CF-20E3E56EB732}" value="2016-01-01" />
						<!-- Data -->
						<attributeValue attributeInstanceId="&IDA_Value;" value="[encoded data, 7472 characters]" />
					</attributeValues>
				</instance>
				<instance id="{358404B6-522A-4768-B7BF-2E46A53F418D}" classInstanceId="{5D081079-E136-406A-A728-7472937A6E5E}">
					<!-- File: Numeric.svg -->
					<attributeValues>
						<!-- File Name -->
						<attributeValue attributeInstanceId="&IDA_Name;" value="Numeric.svg" />
						<!-- Content Type -->
						<attributeValue attributeInstanceId="{34142FCB-172C-490A-AF03-FF8451D00CAF}" value="image/svg+xml" />
						<!-- Date Modified -->
						<attributeValue attributeInstanceId="{0DD670AF-498D-4FEC-A2CF-20E3E56EB732}" value="2016-01-01" />
						<!-- Data -->
						<attributeValue attributeInstanceId="&IDA_Value;" value="[encoded data, 4464 characters]" />
					</attributeValues>
				</instance>
				<instance id="{72AF7286-FD95-43C1-B848-1050F36C15FE}" classInstanceId="{5D081079-E136-406A-A728-7472937A6E5E}">
					<!-- File: Primary.svg -->
					<attributeValues>
						<!-- File Name -->
						<attributeValue attributeInstanceId="&IDA_Name;" value="Primary.svg" />
						<!-- Content Type -->
						<attributeValue attributeInstanceId="{34142FCB-172C-490A-AF03-FF8451D00CAF}" value="image/svg+xml" />
						<!-- Date Modified -->
						<attributeValue attributeInstanceId="{0DD670AF-498D-4FEC-A2CF-20E3E56EB732}" value="2016-01-01" />
						<!-- Data -->
						<attributeValue attributeInstanceId="&IDA_Value;" value="[encoded data, 6132 characters]" />
					</attributeValues>
				</instance>
				<instance id="{B4338FEF-025C-4755-956A-B1CBCEF4F51D}" classInstanceId="{5D081079-E136-406A-A728-7472937A6E5E}">
					<!-- File: Singular.svg -->
					<attributeValues>
						<!-- File Name -->
						<attributeValue attributeInstanceId="&IDA_Name;" value="Singular.svg" />
						<!-- Content Type -->
						<attributeValue attributeInstanceId="{34142FCB-172C-490A-AF03-FF8451D00CAF}" value="image/svg+xml" />
						<!-- Date Modified -->
						<attributeValue attributeInstanceId="{0DD670AF-498D-4FEC-A2CF-20E3E56EB732}" value="2016-01-01" />
						<!-- Data -->
						<attributeValue attributeInstanceId="&IDA_Value;" value="[encoded data, 6892 characters]" />
					</attributeValues>
				</instance>
				<instance id="{7D1797C4-3441-443C-8A7F-DF89E1EB9705}" classInstanceId="{5D081079-E136-406A-A728-7472937A6E5E}">
					<!-- File: Text.svg -->
					<attributeValues>
						<!-- File Name -->
						<attributeValue attributeInstanceId="&IDA_Name;" value="Text.svg" />
						<!-- Content Type -->
						<attributeValue attributeInstanceId="{34142FCB-172C-490A-AF03-FF8451D00CAF}" value="image/svg+xml" />
						<!-- Date Modified -->
						<attributeValue attributeInstanceId="{0DD670AF-498D-4FEC-A2CF-20E3E56EB732}" value="2016-01-01" />
						<!-- Data -->
						<attributeValue attributeInstanceId="&IDA_Value;" value="[encoded data, 4464 characters]" />
					</attributeValues>
				</instance>
			</instances>
		</library>
	</libraries>
</mocha>
